@media screen and (-webkit-min-device-pixel-ratio:0){
	#header {
		/*height:122px;*/
		/*height:168px;*/
	}
	
	p#LeLogo {
		/*
		height:206px;
		*/
	}
	#menu-wrap__ {
		margin-top:112px;
	}
	
	.videoblog___ {
		position:relative;
		/*margin-left:-18px;*/
		left:-18px;
		top:2px;
		float:left;
	}
	
}